Login
Newsletter
Werbung

Sicherheit: Preisgabe von Informationen in LibreOffice
Aktuelle Meldungen Distributionen
Name: Preisgabe von Informationen in LibreOffice
ID: openSUSE-SU-2018:0446-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 42.3
Datum: Do, 15. Februar 2018, 08:02
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-6871
Applikationen: LibreOffice

Originalnachricht

   openSUSE Security Update: Security update for libreoffice
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:0446-1
Rating: important
References: #1080249
Cross-References: CVE-2018-6871
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for libreoffice fixes the following issues:

LibreOffice was updated to 5.4.5.1:

- CVE-2018-6871: Fixes data exposure when using WEBSERVICE (bsc#1080249)

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-162=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (x86_64):

libreoffice-5.4.5.1-15.1
libreoffice-base-5.4.5.1-15.1
libreoffice-base-debuginfo-5.4.5.1-15.1
libreoffice-base-drivers-mysql-5.4.5.1-15.1
libreoffice-base-drivers-mysql-debuginfo-5.4.5.1-15.1
libreoffice-base-drivers-postgresql-5.4.5.1-15.1
libreoffice-base-drivers-postgresql-debuginfo-5.4.5.1-15.1
libreoffice-calc-5.4.5.1-15.1
libreoffice-calc-debuginfo-5.4.5.1-15.1
libreoffice-calc-extensions-5.4.5.1-15.1
libreoffice-debuginfo-5.4.5.1-15.1
libreoffice-debugsource-5.4.5.1-15.1
libreoffice-draw-5.4.5.1-15.1
libreoffice-draw-debuginfo-5.4.5.1-15.1
libreoffice-filters-optional-5.4.5.1-15.1
libreoffice-gnome-5.4.5.1-15.1
libreoffice-gnome-debuginfo-5.4.5.1-15.1
libreoffice-gtk3-5.4.5.1-15.1
libreoffice-gtk3-debuginfo-5.4.5.1-15.1
libreoffice-impress-5.4.5.1-15.1
libreoffice-impress-debuginfo-5.4.5.1-15.1
libreoffice-kde4-5.4.5.1-15.1
libreoffice-kde4-debuginfo-5.4.5.1-15.1
libreoffice-mailmerge-5.4.5.1-15.1
libreoffice-math-5.4.5.1-15.1
libreoffice-math-debuginfo-5.4.5.1-15.1
libreoffice-officebean-5.4.5.1-15.1
libreoffice-officebean-debuginfo-5.4.5.1-15.1
libreoffice-pyuno-5.4.5.1-15.1
libreoffice-pyuno-debuginfo-5.4.5.1-15.1
libreoffice-sdk-5.4.5.1-15.1
libreoffice-sdk-debuginfo-5.4.5.1-15.1
libreoffice-sdk-doc-5.4.5.1-15.1
libreoffice-writer-5.4.5.1-15.1
libreoffice-writer-debuginfo-5.4.5.1-15.1
libreoffice-writer-extensions-5.4.5.1-15.1
libreofficekit-5.4.5.1-15.1
libreofficekit-devel-5.4.5.1-15.1

- openSUSE Leap 42.3 (noarch):

libreoffice-branding-upstream-5.4.5.1-15.1
libreoffice-gdb-pretty-printers-5.4.5.1-15.1
libreoffice-glade-5.4.5.1-15.1
libreoffice-icon-theme-breeze-5.4.5.1-15.1
libreoffice-icon-theme-galaxy-5.4.5.1-15.1
libreoffice-icon-theme-hicontrast-5.4.5.1-15.1
libreoffice-icon-theme-sifr-5.4.5.1-15.1
libreoffice-icon-theme-tango-5.4.5.1-15.1
libreoffice-l10n-af-5.4.5.1-15.1
libreoffice-l10n-ar-5.4.5.1-15.1
libreoffice-l10n-as-5.4.5.1-15.1
libreoffice-l10n-bg-5.4.5.1-15.1
libreoffice-l10n-bn-5.4.5.1-15.1
libreoffice-l10n-br-5.4.5.1-15.1
libreoffice-l10n-ca-5.4.5.1-15.1
libreoffice-l10n-cs-5.4.5.1-15.1
libreoffice-l10n-cy-5.4.5.1-15.1
libreoffice-l10n-da-5.4.5.1-15.1
libreoffice-l10n-de-5.4.5.1-15.1
libreoffice-l10n-dz-5.4.5.1-15.1
libreoffice-l10n-el-5.4.5.1-15.1
libreoffice-l10n-en-5.4.5.1-15.1
libreoffice-l10n-eo-5.4.5.1-15.1
libreoffice-l10n-es-5.4.5.1-15.1
libreoffice-l10n-et-5.4.5.1-15.1
libreoffice-l10n-eu-5.4.5.1-15.1
libreoffice-l10n-fa-5.4.5.1-15.1
libreoffice-l10n-fi-5.4.5.1-15.1
libreoffice-l10n-fr-5.4.5.1-15.1
libreoffice-l10n-ga-5.4.5.1-15.1
libreoffice-l10n-gl-5.4.5.1-15.1
libreoffice-l10n-gu-5.4.5.1-15.1
libreoffice-l10n-he-5.4.5.1-15.1
libreoffice-l10n-hi-5.4.5.1-15.1
libreoffice-l10n-hr-5.4.5.1-15.1
libreoffice-l10n-hu-5.4.5.1-15.1
libreoffice-l10n-it-5.4.5.1-15.1
libreoffice-l10n-ja-5.4.5.1-15.1
libreoffice-l10n-kk-5.4.5.1-15.1
libreoffice-l10n-kn-5.4.5.1-15.1
libreoffice-l10n-ko-5.4.5.1-15.1
libreoffice-l10n-lt-5.4.5.1-15.1
libreoffice-l10n-lv-5.4.5.1-15.1
libreoffice-l10n-mai-5.4.5.1-15.1
libreoffice-l10n-ml-5.4.5.1-15.1
libreoffice-l10n-mr-5.4.5.1-15.1
libreoffice-l10n-nb-5.4.5.1-15.1
libreoffice-l10n-nl-5.4.5.1-15.1
libreoffice-l10n-nn-5.4.5.1-15.1
libreoffice-l10n-nr-5.4.5.1-15.1
libreoffice-l10n-nso-5.4.5.1-15.1
libreoffice-l10n-or-5.4.5.1-15.1
libreoffice-l10n-pa-5.4.5.1-15.1
libreoffice-l10n-pl-5.4.5.1-15.1
libreoffice-l10n-pt_BR-5.4.5.1-15.1
libreoffice-l10n-pt_PT-5.4.5.1-15.1
libreoffice-l10n-ro-5.4.5.1-15.1
libreoffice-l10n-ru-5.4.5.1-15.1
libreoffice-l10n-si-5.4.5.1-15.1
libreoffice-l10n-sk-5.4.5.1-15.1
libreoffice-l10n-sl-5.4.5.1-15.1
libreoffice-l10n-sr-5.4.5.1-15.1
libreoffice-l10n-ss-5.4.5.1-15.1
libreoffice-l10n-st-5.4.5.1-15.1
libreoffice-l10n-sv-5.4.5.1-15.1
libreoffice-l10n-ta-5.4.5.1-15.1
libreoffice-l10n-te-5.4.5.1-15.1
libreoffice-l10n-th-5.4.5.1-15.1
libreoffice-l10n-tn-5.4.5.1-15.1
libreoffice-l10n-tr-5.4.5.1-15.1
libreoffice-l10n-ts-5.4.5.1-15.1
libreoffice-l10n-uk-5.4.5.1-15.1
libreoffice-l10n-ve-5.4.5.1-15.1
libreoffice-l10n-xh-5.4.5.1-15.1
libreoffice-l10n-zh_CN-5.4.5.1-15.1
libreoffice-l10n-zh_TW-5.4.5.1-15.1
libreoffice-l10n-zu-5.4.5.1-15.1


References:

https://www.suse.com/security/cve/CVE-2018-6871.html
https://bugzilla.suse.com/1080249

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung